COPS

Get views gained per day breakdown

GET
/analytics/views-gained-breakdown

Views gained per day (diffed from video snapshots, regardless of publish date) grouped by platform, campaign, or creator. Backs the 'Per day' mode of the Views bar chart.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

accountScope?string
Value in"campaign""tracked"
creatorIds?array<>
accountIds?array<>
campaignIds?array<>
platforms?array<>
dateRange?
metricFilters?
sortBy?string
Value in"title""platform""accountHandle""viralityMultiplier""views""likes""comments""shares""bookmarks""engagement""publishedAt""updatedAt"
sortOrder?string
Value in"asc""desc"
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
offset?integer
Range0 <= value <= 9007199254740991
showExcluded?boolean
dimension*string
Value in"platform""campaign""creator"

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/analytics/views-gained-breakdown?dimension=platform'
Example Response200
Empty